<?php

namespace App\Http\Livewire\Clinica;

use Livewire\Component;

class SelectClinica extends Component
{
    public function render()
    {
        return view('livewire.clinica.select-clinica');
    }
}
